use_frameworks!

platform :ios, '8.0'

#require 'pry'
#open source
source 'https://github.com/CocoaPods/Specs.git'
#our company
source 'git@git.wanmeizhensuo.com:gengmeiios/GMSpecs.git'

target 'GMShareSDK_Example' do
  pod 'GMShareSDK', :path => '../'
  pod 'MBProgressHUD', '1.1.0'
  target 'GMShareSDK_Tests' do
    inherit! :search_paths

    
  end
end

pre_install do |installer|
  # workaround for https://github.com/CocoaPods/CocoaPods/issues/3289
  Pod::Installer::Xcode::TargetValidator.send(:define_method, :verify_no_static_framework_transitive_dependencies) {}
end
